@charset "utf-8";

html,
body {
	margin: 0;
	padding: 0;
	font-family: "微软雅黑";
	font-size: 10px;
}

img {
	border: none;
}

ul,
li {
	list-style: none;
}

a {
	outline: none;
}

/* top */
.top {
	width: 100%;
	height: 0.7rem;
	max-width: 7.5rem;
	padding: 0.2rem 0.3rem 0;
	margin: 0 auto;
	box-sizing: border-box;
	overflow: hidden;
	position: absolute;
	top: -3px;
	left: 1px;
	right: 0;
}

.toptx {
	border-radius: 50px;
	overflow: hidden;
	background-color: bisque;
	width: 0.5rem;
	height: 0.5rem;
	display: block;
}

.toptx_img {
	width: 100%;
	height: 100%;
	display: block;
}

/*  */
.mainbox {
	width: 100%;
	max-width: 7.5rem;
	margin: 0 auto;
	overflow: hidden;
	height: auto;
	min-height: 100vh;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.mainbox2 {
	width: 100%;
	height: auto;
	overflow: hidden;
	padding-bottom: 0.3rem;
}

.logo {
	width: 100%;
	height: auto;
	max-width: 7.5rem;
	padding: 0 0.3rem;
	margin: 0.9rem auto 0;
	box-sizing: border-box;
	overflow: hidden;
	display: block;
}

.logo_img {
	display: block;
	width: 60%;
	margin: 0 auto;
}

.sousuo {
	height: 0.9rem;
	width: 6.9rem;
	margin: 0.4rem auto 0;
	box-sizing: border-box;
	overflow: hidden;
	border-radius: 12px;
	border: 1px solid transparent;
	background-image: linear-gradient(#fff, #fff),
		/* 内层底色（内容区） */
		linear-gradient(135deg, #4381fd, #9f66ff);
	background-clip: padding-box, border-box;
	background-origin: padding-box, border-box;
}

.sousuo_sinp {
	float: left;
	overflow: hidden;
	border: none;
	padding: 0;
	line-height: 0.9rem;
	padding: 0 0.2rem;
	outline: none;
	font-size: 16px;
	height: 0.88rem;
	width: 4.66rem;
	font-size: 0.32rem;
	color: #333;
}

.sousuo_sfyx {
	width: 1.8rem;
	height: 0.88rem;
	margin: 0;
	text-align: center;
	line-height: 0.88rem;
	text-decoration: none;
	float: left;
	font-size: 0.32rem;
	padding: 0;
	color: #fff;
	border: none;
	cursor: pointer;
	background: -webkit-linear-gradient(136deg, #4985fd, #9f66ff);
	background: -moz-linear-gradient(136deg, #4985fd, #9f66ff);
	background: -ms-linear-gradient(136deg, #4985fd, #9f66ff);
	background: -o-linear-gradient(136deg, #4985fd, #9f66ff);
	background: linear-gradient(136deg, #4985fd, #9f66ff);
}

/* 热搜词 */
.rsc {
	padding: 0;
	overflow: hidden;
	width: 100%;
	height: auto;
	max-width: 7.5rem;
	padding: 0 0.3rem;
	margin: 0.1rem auto 0;
	box-sizing: border-box;
}

.rsc_li {
	width: 100%;
	height: 0.4rem;
	line-height: 0.4rem;
	overflow: hidden;
	margin-top: 0.3rem;
}

.rsc_a {
	text-decoration: none;
	overflow: hidden;
	display: inline-block;
	height: 0.4rem;
	font-size: 0.33rem;
	text-overflow: ellipsis;
	white-space: nowrap;
	max-width: 100%;
	color: #222;
}

.gg {
	height: auto;
	width: 6.9rem;
	margin: 0.4rem auto 0;
	box-sizing: border-box;
	display: block;
	border-radius: 4px;
	overflow: hidden;
}

.ggimg {
	width: 100%;
	display: block;
	height: auto;
}

/* 厂商 */
.changs {
	width: 100%;
	height: auto;
	max-width: 7.5rem;
	padding: 0 0.3rem;
	margin: 0.3rem auto 0;
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.changs_a {
	width: 2.2rem;
	margin: 0.1rem 0 0;
	display: block;
	overflow: hidden;
	border: 1px solid #f0f3f7;
	border-radius: 4px;
	text-align: center;
	height: 1rem;
	line-height: 0.9rem;
	box-sizing: border-box;
}

.changs_a img {
	max-width: 90%;
	max-height: 90%;
	vertical-align: middle;
}

/* 资讯 */
.zixun {
	width: 100%;
	height: auto;
	max-width: 7.5rem;
	padding: 0 0.3rem;
	margin: 0.1rem auto 0;
	box-sizing: border-box;
	overflow: hidden;
}

.zixun_cont {
	width: 100%;
	overflow: hidden;
	height: auto;
	margin-top: 0.2rem;
}

.zixun_cont_img {
	float: left;
	overflow: hidden;
	width: 2.4rem;
	height: 1.6rem;
	border-radius: 6px;
}

.zixunimg {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

.zixun_cont_txt {
	float: left;
	height: 1.6rem;
	overflow: hidden;
	width: 4.3rem;
	margin-left: 0.2rem;
}

.zixun_cont_tit {
	display: block;
	overflow: hidden;
	width: 100%;
	height: 0.84rem;
	line-height: 0.42rem;
	text-decoration: none;
	font-size: 0.3rem;
	color: #222;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.zixun_cont_time {
	width: 100%;
	overflow: hidden;
	height: 0.36rem;
	line-height: 0.36rem;
	font-size: 0.26rem;
	margin-top: 0.3rem;
	color: #A9ABB4;
}

/* 产品 */
.cp {
	width: 100%;
	height: auto;
	max-width: 7.5rem;
	padding: 0 0.3rem;
	margin: 0.1rem auto 0;
	box-sizing: border-box;
	overflow: hidden;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.cp_box {
	box-sizing: border-box;
	border: 1px solid #e4eaf6;
	overflow: hidden;
	width: 3.3rem;
	margin-top: 0.3rem;
	border-radius: 6px;
	padding: 0.2rem;
}

.cp_img {
	width: 100%;
	height: 2rem;
	line-height: 2rem;
	overflow: hidden;
	display: block;
	text-align: center;
}

.cp_tu {
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
}

.cp_bt {
	width: 100%;
	overflow: hidden;
	display: block;
	text-decoration: none;
	font-size: 0.3rem;
	color: #222;
	margin-top: 0.1rem;
	height: auto;
	line-height: 0.4rem;
}

.cp_jg {
	color: #e92700;
	overflow: hidden;
	width: 100%;
	height: 0.36rem;
	line-height: 0.36rem;
	font-size: 0.26rem;
	margin-top: 0.1rem;
}

.cp_gs {
	color: #888b94;
	overflow: hidden;
	width: 100%;
	height: 0.36rem;
	line-height: 0.36rem;
	font-size: 0.26rem;
	margin-top: 0.1rem;
}

.zh1 {
	background-color: #fff;
	width: 100%;
	max-width: 7.5rem;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
}

.logo2 {
	width: 100%;
	height: auto;
	max-width: 7.5rem;
	padding: 0 0.3rem;
	margin: 0.5rem auto 0;
	box-sizing: border-box;
	overflow: hidden;
	display: block;
}

.logo_img2 {
	width: 35%;
	display: block;
	margin: 0 auto;
}

.sousuo2 {
	height: 0.82rem;
	width: 6.9rem;
	margin: 0.4rem auto 0;
	box-sizing: border-box;
	overflow: hidden;
	border-radius: 12px;
	border: 1px solid transparent;
	background-image: linear-gradient(#fff, #fff),
		/* 内层底色（内容区） */
		linear-gradient(135deg, #4381fd, #9f66ff);
	background-clip: padding-box, border-box;
	background-origin: padding-box, border-box;
}

.sousuo_sinp2 {
	float: left;
	overflow: hidden;
	border: none;
	padding: 0;
	line-height: 0.8rem;
	padding: 0 0.2rem;
	outline: none;
	font-size: 16px;
	height: 0.8rem;
	width: 4.66rem;
	font-size: 0.32rem;
	color: #333;
}

.sousuo_sfyx2 {
	width: 1.8rem;
	height: 0.8rem;
	margin: 0;
	text-align: center;
	line-height: 0.8rem;
	text-decoration: none;
	float: left;
	font-size: 0.32rem;
	padding: 0;
	color: #fff;
	border: none;
	cursor: pointer;
	background: -webkit-linear-gradient(136deg, #4985fd, #9f66ff);
	background: -moz-linear-gradient(136deg, #4985fd, #9f66ff);
	background: -ms-linear-gradient(136deg, #4985fd, #9f66ff);
	background: -o-linear-gradient(136deg, #4985fd, #9f66ff);
	background: linear-gradient(136deg, #4985fd, #9f66ff);
}

/* nav */
.nav {
	width: 100%;
	height: auto;
	max-width: 7.5rem;
	padding: 0 0.3rem;
	margin: 0.2rem auto 0;
	box-sizing: border-box;
	overflow-x: auto;
	overflow-y: hidden;
	white-space: nowrap;
	scrollbar-width: none;
	/* firefox */
	-ms-overflow-style: none;
}

.nav_a {
	display: inline-block;
	overflow: hidden;
	text-decoration: none;
	height: 0.54rem;
	padding: 0 0.15rem;
	margin-right: 0.47rem;
}

.nav_tit {
	width: 100%;
	height: 0.5rem;
	overflow: hidden;
	text-align: center;
	font-size: 0.31rem;
	color: #848691;
}

.nav_xian {
	display: block;
	overflow: hidden;
	width: 35%;
	height: 0.04rem;
	margin: 0 auto;
	border-radius: 50px;
	background-color: transparent;
}

.nav_sx {
	float: left;
	height: 0.5rem;
	overflow: hidden;
	width: 0.5rem;
}

.sximg {
	width: 80%;
	height: auto;
	display: block;
	margin: 0.02rem auto 0;
}
.zonnm .nav_xian {
	background: -webkit-linear-gradient(136deg, #4985fd, #9f66ff);
	background: -moz-linear-gradient(136deg, #4985fd, #9f66ff);
	background: -ms-linear-gradient(136deg, #4985fd, #9f66ff);
	background: -o-linear-gradient(136deg, #4985fd, #9f66ff);
	background: linear-gradient(136deg, #4985fd, #9f66ff);
}

.zonnm .nav_tit {
	font-weight: bold;
	color: #222;
}


/*  */
.colorred {
	color: #f73131;
}

.tjgg1 {
	background-color: #fff;
	width: 100%;
	height: auto;
	max-width: 7.5rem;
	padding: 0 0.3rem;
	margin: 0 auto;
	box-sizing: border-box;
	overflow: hidden;
	padding-bottom: 0.2rem;
}

.tjgg1_tit {
	width: 100%;
	overflow: hidden;
	height: 0.56rem;
	margin-top: 0.3rem;
}

.tjgg1_titdiv {
	float: left;
	height: 0.56rem;
	line-height: 0.56rem;
	font-size: 0.32rem;
	text-decoration: none;
	color: #222;
	overflow: hidden;
	font-weight: bold;
	width: 5.2rem;
}

.tjgg1_titspan {
	float: right;
	height: 0.56rem;
	line-height: 0.56rem;
	color: #4381fd;
	overflow: hidden;
	font-size: 0.24rem;
	background-color: rgba(67, 129, 253, 0.1);
	border-radius: 50px;
	width: 1.5rem;
	text-align: center;
}

.tjgg1cp {
	width: 100%;
	overflow: hidden;
	display: block;
	height: 4.25rem;
	margin-top: 0.2rem;
	border-radius: 12px;
}

.tjgg1cpimg {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

.tjgg1gjc {
	width: 100%;
	height: auto;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.tjgg1gjc_a {
	border-radius: 8px;
	font-size: 0.26rem;
	background-color: #f5f6f9;
	overflow: hidden;
	color: #000;
	text-align: center;
	height: 0.62rem;
	line-height: 0.62rem;
	display: block;
	text-decoration: none;
	width: 3.36rem;
	margin-top: 0.2rem;
}

.tjgg1gdh {
	width: 100%;
	overflow: hidden;
	height: 0.72rem;
	line-height: 0.72rem;
	text-align: center;
	color: #fff;
	background-color: #4381fd;
	display: block;
	border-radius: 50px;
	text-decoration: none;
	font-size: 0.26rem;
	font-weight: bold;
	margin-top: 0.2rem;
}

.tjgg1gbz {
	width: 100%;
	overflow: hidden;
	height: 0.4rem;
	margin-top: 0.2rem;
}

.tjgg1gbz_name {
	float: left;
	height: 0.4rem;
	overflow: hidden;
	line-height: 0.4rem;
	font-size: 0.26rem;
	text-decoration: none;
	color: #9195a3;
}

.tjgg1gbz_bz {
	float: left;
	font-size: 0.22rem;
	color: #4381fd;
	overflow: hidden;
	height: 0.4rem;
	line-height: 0.4rem;
	margin-left: 0.2rem;
}

.tjgg1gbz_bz img.dun {
	height: 0.3rem;
	vertical-align: top;
	margin: 0.06rem 0 0 0.1rem;
}

.tjgg2 {
	display: block;
	overflow: hidden;
	width: 6.9rem;
	height: auto;
	border-radius: 4px;
	position: relative;
	margin: 0.2rem auto 0;
}

.tjgg2 .tjgg2_tu {
	width: 100%;
	height: auto;
	display: block;
}

.tjgg2 .tjgg2_bz {
	position: absolute;
	left: 0.06rem;
	bottom: 0.06rem;
	font-size: 0.2rem;
	color: #4381fd;
	overflow: hidden;
	height: 0.3rem;
	line-height: 0.3rem;
	background-color: #fff;
	border-radius: 4px;
	padding: 0 0.1rem;
}

/* 广告3 */
.tjgg3 {
	width: 100%;
	max-width: 7.5rem;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
}

.tjgg3_cont {
	max-width: 7.5rem;
	padding: 0.2rem 0.3rem;
	margin: 0.2rem auto 0;
	box-sizing: border-box;
	background-color: #fff;
	overflow: hidden;
}

.tjgg3_conttit {
	height: 0.56rem;
	line-height: 0.56rem;
	font-size: 0.32rem;
	text-decoration: none;
	color: #222;
	overflow: hidden;
	font-weight: bold;
	width: 100%;
	display: block;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.tjgg3_nr {
	width: 100%;
	overflow: hidden;
	height: auto;
	margin-top: 0.15rem;
}

.tjgg3_nr_img {
	float: left;
	overflow: hidden;
	box-sizing: border-box;
	height: 1rem;
	width: 2.2rem;
	border-radius: 4px;
	border: 1px solid #f0f3f7;
	text-align: center;
	line-height: 1rem;
	margin-right: 0.2rem;
}

.tjgg3_nr_img img.imglogo {
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
}

.tjgg3_nr_txt {
	float: left;
	overflow: hidden;
	width: 4.5rem;
	height: 0.84rem;
	line-height: 0.42rem;
	text-decoration: none;
	font-size: 0.26rem;
	color: #333;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.tjgg3_nr_txt2 {
	float: left;
	overflow: hidden;
	width: 100%;
	margin-left:0;
	height: 0.84rem;
	line-height: 0.42rem;
	text-decoration: none;
	font-size: 0.26rem;
	color: #333;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.tjgg3gbz {
	width: 100%;
	overflow: hidden;
	height: 0.4rem;
	margin-top: 0.15rem;
}

/* 厂商 */
.cshang {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	height: auto;
}

.cshang_bq {
	width: 100%;
	overflow: hidden;
	height: auto;
	margin-top: 0.2rem;
}

.cshang_bqdiv {
	float: left;
	border-radius: 6px;
	font-size: 0.24rem;
	background-color: #f5f6f9;
	overflow: hidden;
	color: #000;
	text-align: center;
	height: 0.56rem;
	line-height: 0.56rem;
	width: 1.65rem;
	margin-left: 0.1rem;
	text-decoration:none;
}

.cshang_bqdiv:nth-child(1) {
	margin-left: 0;
}

.cshang_lx {
	width: 100%;
	overflow: hidden;
	border-top: 1px solid #f0f3f7;
	margin-top: 0.2rem;
	padding: 0.15rem 0 0;
	height: 0.4rem;
}

.cshang_hy {
	float: left;
	height: 0.4rem;
	line-height: 0.4rem;
	font-size: 0.24rem;
	overflow: hidden;
}

.cshang_cz {
	float: right;
	height: 0.4rem;
	overflow: hidden;
}

.cshang_czdh {
	float: left;
	overflow: hidden;
	height: 0.4rem;
	text-align: center;
	line-height: 0.4rem;
	padding: 0 0.2rem;
	color: #4381fd;
	font-size: 0.26rem;
	font-weight: bold;
}

.dhsvg {
	height: 0.3rem;
	vertical-align: top;
	margin-top: 0.06rem;
}

.changs_huang {
	color: #ff9a82;
}

.changs_lan {
	color: #73cdd7;
}

.changs_zi {
	color: #884295;
}

.changs_lv {
	color: #7ba88f;
}

.cshang_sp {
	width: 100%;
	overflow: hidden;
	height: 3.4rem;
	background-color: #000;
	margin-top: 0.2rem;
	border-radius: 6px;
}

.video {
	display: block;
	width: 100%;
	height: 100%;
}

.cshang_more {
	width: 100%;
	height: 0.8rem;
	font-size: 0.26rem;
	line-height: 0.8rem;
	max-width: 7.5rem;
	text-align: center;
	background-color: #fff;
	margin: 0.2rem auto 0;
	color: #333;
	display: block;
	text-decoration: none;
	font-weight: bold;
}

/* 资讯 */
.zhzx {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	height: auto;
	max-width: 7.5rem;
}

.zhzx_cont {
	width: 100%;
	padding: 0.2rem 0.3rem;
	margin: 0.2rem auto 0;
	box-sizing: border-box;
	background-color: #fff;
	overflow: hidden;
}

.zhzx_nr {
	width: 100%;
	overflow: hidden;
	height: auto;
	margin-top: 0.15rem;
}

.zhzx_nr_img {
	float: left;
	overflow: hidden;
	height: 1.5rem;
	width: 2.5rem;
	border-radius: 4px;
	text-align: center;
	line-height: 1rem;
	margin-right: 0.2rem;
	background-color: red;
}

.imgzx {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

.zhzx_nr_txt {
	float: left;
	overflow: hidden;
	width: 4rem;
	height: 1.3rem;
	line-height: 0.44rem;
	text-decoration: none;
	font-size: 0.26rem;
	color: #333;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.zhzx_nr_txt2 {
	float: left;
	overflow: hidden;
	height: 1.3rem;
	line-height: 0.44rem;
	text-decoration: none;
	font-size: 0.26rem;
	color: #333;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.zhzx_cz {
	width: 100%;
	overflow: hidden;
	border-top: 1px solid #f0f3f7;
	margin-top: 0.2rem;
	padding: 0.15rem 0 0;
	height: 0.4rem;
}

.zhzx_cz_rq {
	float: left;
	height: 0.4rem;
	line-height: 0.4rem;
	font-size: 0.24rem;
	overflow: hidden;
	color: #333;
}

.cshang_czr {
	float: right;
	height: 0.4rem;
	overflow: hidden;
}

.cshang_czr_dz {
	float: left;
	overflow: hidden;
	height: 0.4rem;
	text-align: center;
	line-height: 0.4rem;
	padding: 0 0.2rem;
	color: #7e8790;
	font-size: 0.26rem;
	text-decoration: none;
}

.cshang_czr_dz img.czimg {
	height: 0.3rem;
	vertical-align: top;
	margin-top: 0.06rem;
	margin-right: 0.08rem;
}

/* 会议 */
.huiyi {
	width: 100%;
	margin: 0.2rem auto 0;
	overflow: hidden;
	height: auto;
	max-width: 7.5rem;
	padding: 0.3rem;
	box-sizing: border-box;
	background-color: #fff;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;

}

.huiyi_cont {
	border: 1px solid #f0f3f7;
	width: 3.36rem;
	height: auto;
	overflow: hidden;
	border-radius: 8px;
	box-sizing: border-box;
}

.huiyi_cont_tit {
	box-sizing: border-box;
	display: block;
	width: 100%;
	padding: 0 0.2rem;
	overflow: hidden;
	height: 0.8rem;
	line-height: 0.4rem;
	font-weight: bold;
	font-size: 0.3rem;
	color: #222;
	margin-top: 0.2rem;
	text-decoration: none;
	color: #222;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.huiyi_cont_img {
	width: 100%;
	height: 1.6rem;
	overflow: hidden;
	display: block;
	margin-top: 0.2rem;
}

.huiyi_cont_tu {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
}

.huiyi_cont_hy {
	width: 100%;
	background-color: #f5f7fa;
	height: 0.7rem;
	line-height: 0.7rem;
	overflow: hidden;
	color: #4f5862;
	font-size: 0.26rem;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 0 0.2rem;
	box-sizing: border-box;
}

.hyimg {
	height: 0.36rem;
	vertical-align: top;
	margin: 0.15rem 0.1rem 0 0;
}

.xiala {
	width: 100%;
	height: 0.8rem;
	font-size: 0.26rem;
	line-height: 0.8rem;
	max-width: 7.5rem;
	text-align: center;
	background-color: #fff;
	margin: 0.2rem auto;
	color: #333;
	display: block;
	text-decoration: none;
	font-weight: bold;
}

.shipin {
	width: 100%;
	margin: 0.2rem auto 0;
	overflow: hidden;
	height: auto;
	max-width: 7.5rem;
	padding: 0.1rem 0.3rem 0.3rem;
	box-sizing: border-box;
	background-color: #fff;
}

.shipin_cont {
	border: 1px solid #f0f3f7;
	width: 100%;
	height: auto;
	overflow: hidden;
	border-radius: 8px;
	box-sizing: border-box;
	padding-bottom: 0.2rem;
	margin-top: 0.2rem;
}

.shipin_cont_tit {
	box-sizing: border-box;
	display: block;
	width: 100%;
	padding: 0 0.2rem;
	overflow: hidden;
	max-height: 1rem;
	height: auto;
	line-height: 0.5rem;
	font-weight: bold;
	font-size: 0.32rem;
	color: #222;
	margin-top: 0.2rem;
	text-decoration: none;
	color: #222;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.shipin_cont_img {
	width: 100%;
	height: 3.2rem;
	overflow: hidden;
	display: block;
	margin-top: 0.2rem;
	background-color: #000;
	position: relative;
}
.shipin_cont_imgbg {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.shipin_cont_imgbf {
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.3);
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9;
	display: flex;
	justify-content: center;
	align-items: center;
}
.bfsvg {
    display: block;
    width: 0.6rem;
    height: 0.6rem;
}
.shipin_cz {
	width: 100%;
	padding: 0 0.2rem;
	height: 0.46rem;
	line-height: 0.46rem;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	margin-top: 0.15rem;
	box-sizing: border-box;
}

.shipin_cz_dz {
	overflow: hidden;
	height: 0.46rem;
	text-align: center;
	line-height: 0.46rem;
	padding: 0 0.2rem;
	color: #7e8790;
	font-size: 0.28rem;
	text-decoration: none;
}

.shipin_cz_dz img.czimg {
	height: 0.36rem;
	vertical-align: top;
	margin-top: 0.05rem;
	margin-right: 0.08rem;
}

/* 招聘 */
.zhaop {
	width: 100%;
	overflow: hidden;
	height: auto;
	max-width: 7.5rem;
	margin: 0 auto;
}

.zhaop_cont {
	margin-top: 0.2rem;
	width: 100%;
	height: auto;
	overflow: hidden;
	border-radius: 8px;
	padding: 0.3rem;
	box-sizing: border-box;
	background-color: #fff;
}

.zhaop_cont_top {
	width: 100%;
	overflow: hidden;
	height: 0.48rem;
	line-height: 0.48rem;
}

.zhaop_cont_tit {
	float: left;
	overflow: hidden;
	text-decoration: none;
	height: 0.48rem;
	color: #202933;
	font-size: 0.32rem;
	font-weight: bold;
	width: 5.2rem;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.zhaop_cont_jg {
	float: right;
	overflow: hidden;
	height: 0.48rem;
	line-height: 0.48rem;
	font-weight: bold;
	color: #e92700;
	font-size: 0.32rem;
}

.zhaop_bq {
	width: 100%;
	overflow: hidden;
	height: auto;
	margin-top: 0.2rem;
}

.zhaop_bqp {
	float: left;
	border-radius: 6px;
	font-size: 0.24rem;
	background-color: #f5f6f9;
	overflow: hidden;
	color: #000;
	text-align: center;
	height: 0.48rem;
	line-height: 0.48rem;
	margin: 0 0.1rem 0 0;
	padding: 0 0.2rem;
}

.zhaop_cont_gs {
	width: 100%;
	overflow: hidden;
	height: auto;
	margin-top: 0.2rem;
}

.zhaop_gs_logo {
	float: left;
	overflow: hidden;
	box-sizing: border-box;
	height: 0.8rem;
	width: 2rem;
	border-radius: 4px;
	border: 1px solid #f0f3f7;
	text-align: center;
	line-height: 0.8rem;
	margin-right: 0.2rem;
}

.zhaop_gs_logo img.imglogo {
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
}

.zhaop_gs_name {
	float: left;
	overflow: hidden;
	width: 4.7rem;
	height: 0.8rem;
	line-height: 0.8rem;
	text-decoration: none;
	font-size: 0.26rem;
	color: #333;
}

/* 图片 */
.tup {
	width: 100%;
	overflow: hidden;
	height: auto;
	max-width: 7.5rem;
	margin: 0.2rem auto 0;
	box-sizing: border-box;
	background-color: #fff;
	padding: 0.1rem 0.3rem 0.3rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.tup_a {
	width: 3.36rem;
	height: 2.5rem;
	overflow: hidden;
	border-radius: 8px;
	box-sizing: border-box;
	display: block;
	margin-top: 0.2rem;
}

.tup_img {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
}

/* 无结果 */
.null {
	width: 100%;
	overflow: hidden;
	height: auto;
	max-width: 7.5rem;
	margin: 0.2rem auto 0;
	box-sizing: border-box;
	background-color: #fff;
	padding: 0.3rem;
}

.nullimg {
	width: ;
	display: block;
	height: auto;
	margin: 0 auto 0;
}

.nulltxt {
	width: 100%;
	overflow: hidden;
	color: #4381fd;
	text-align: center;
	height: auto;
	font-size: 0.28rem;
	margin-top: 0.3rem;
}

/* 产品 */
.chanpin {
	width: 100%;
	overflow: hidden;
	height: auto;
	max-width: 7.5rem;
	margin: 0 auto;
}

.chanpin_nr {
	width: 100%;
	overflow: hidden;
	height: auto;
}

.chanpin_cont {
	width: 100%;
	padding: 0.2rem 0.3rem;
	margin-top: 0.2rem;
	box-sizing: border-box;
	background-color: #fff;
	overflow: hidden;
	height: auto;
}

.chanpin_img {
	float: left;
	height: 2rem;
	line-height: 2rem;
	overflow: hidden;
	width: 2.4rem;
	text-align: center;
	margin-right: 0.2rem;
}

.chanpin_img img.cptu {
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
}

.chanpin_txt {
	float: left;
	overflow: hidden;
	width: 4.3rem;
	height: 2rem;
}

.chanpin_txtname {
	height: 0.5rem;
	line-height: 0.5rem;
	font-size: 0.32rem;
	text-decoration: none;
	color: #222;
	overflow: hidden;
	font-weight: bold;
	width: 100%;
	display: block;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.chanpin_txtxh {
	height: 0.4rem;
	line-height: 0.4rem;
	font-size: 0.28rem;
	color: #7e8790;
	overflow: hidden;
	width: 100%;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-top: 0rem;
}

.chanpin_txtjg {
	height: 0.4rem;
	line-height: 0.4rem;
	font-size: 0.28rem;
	color: #e92700;
	overflow: hidden;
	width: 100%;
	margin-top: 0.15rem;
}

.chanpin_txtgs {
	height: 0.4rem;
	line-height: 0.4rem;
	font-size: 0.28rem;
	text-decoration: none;
	color: #7e8790;
	overflow: hidden;
	width: 100%;
	display: block;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-top: 0.1rem;
}

.chanpin_cz {
	width: 100%;
	height: 0.5rem;
	overflow: hidden;
	text-align: right;
	margin-top: 0.2rem;
}

.chanpin_cz_an1 {
	display: inline-block;
	overflow: hidden;
	color: #4381fd;
	text-align: center;
	height: 0.5rem;
	line-height: 0.48rem;
	font-size: 0.26rem;
	padding: 0 0.15rem;
	vertical-align: top;
	box-sizing: border-box;
	border: 1px solid transparent;
	border-radius: 4px;
}
.isdb { border: 1px solid #F00!important;}
.chanpin_cz_an2 {
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	color: #fff;
	text-align: center;
	height: 0.5rem;
	line-height: 0.5rem;
	font-size: 0.26rem;
	width: 1.4rem;
	border-radius: 4px;
	margin-left: 0.1rem;
	background-color: #4381fd;
}

/* 留言咨询 */
.lyzx {
	background-color: #2f80ed;
	width: 7.5rem;
	margin: 0 auto;
	height: 100vh;
	overflow: hidden;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 999;
}

.lyzx .lyzx_top {
	width: 100%;
	height: 0.8rem;
	line-height: 0.8rem;
	color: #fff;
	text-align: center;
	font-size: 0.32rem;
	background-color: #2f80ed;
	overflow: hidden;
	position: relative;
}

.lyzx .lyzx_top .lyzx_gb {
	position: absolute;
	display: block;
	height: 0.8rem;
	width: 0.8rem;
	left: 0;
	top: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.lyzx .lyzx_top .lyzx_gb img {
	width: 52%;
	display: block;
}

.lyzx .lyzx_main {
	width: 92%;
	padding: 0 4%;
	overflow-x: hidden;
	overflow-y: auto;
	height: calc(100vh - 0.8rem);
	background: linear-gradient(0deg, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
}

.lyzx_main .lyzx_fb {
	width: 100%;
	height: auto;
	overflow: hidden;
}

.lyzx_main .lyzx_fb img {
	display: block;
	width: 100%;
}

.lyzx_main .lyzx_box1 {
	width: 94%;
	padding: 0 3%;
	background-color: #fff;
	overflow: hidden;
	height: auto;
	border-radius: 8px;
}

.lyzx_box1 .lyzx_rad {
	width: 100%;
	height: 0.92rem;
	margin-top: 0.2rem;
	overflow: hidden;
}

.lyzx_box1 .lyzx_rad p {
	float: left;
	margin: 0;
	height: 0.92rem;
	width: 25%;
	color: #4F565C;
	font-size: 0.26rem;
	line-height: 0.92rem;
	overflow: hidden;
}

.lyzx_box1 .lyzx_rad div {
	float: left;
	width: 75%;
	overflow: hidden;
	height: 0.92rem;
	line-height: 0.92rem;
	color: #333;
	font-size: 0.26rem;
}

.lyzx_box1 .lyzx_rad div label {
	display: block;
	margin-right: 6%;
	float: left;
}

.lyzx_box1 .lyzx_rad div input {
	margin: 0.34rem 0.2rem 0 0;
	vertical-align: top;
}

.lyzx_box1 .lyzx_text {
	width: 100%;
	height: 1.8rem;
	margin: 0.26rem 0 0.1rem;
	overflow: hidden;
}

.lyzx_box1 .lyzx_text p {
	float: left;
	margin: 0;
	height: 0.92rem;
	width: 25%;
	color: #4F565C;
	font-size: 0.26rem;
	line-height: 0.36rem;
	overflow: hidden;
}

.lyzx_box1 .lyzx_text textarea {
	width: 75%;
	height: 1.8rem;
	line-height: 0.36rem;
	font-family: '微软雅黑';
	border: none;
	outline: none;
	color: #333;
	font-size: 0.26rem;
	float: left;
	padding: 0;
	margin: 0;
}

.lyzx_main .lyzx_box2 {
	width: 94%;
	padding: 0 3% 0.2rem;
	background-color: #fff;
	margin-top: 0.26rem;
	overflow: hidden;
	height: auto;
	border-radius: 8px;
}

.lyzx_box2 .lyzx_tit {
	font-size: 0.3rem;
	width: 100%;
	line-height: 0.5rem;
	margin-top: 0.2rem;
	font-weight: bold;
	color: #333;
}

.lyzx_box2 .lyzx_tit span {
	width: 0.08rem;
	height: 0.26rem;
	background-color: #ff000d;
	margin: 0.13rem 0.1rem 0 0;
	vertical-align: top;
	display: inline-block;
}

.lyzx_box2 .lyzx_inp {
	width: 100%;
	height: 0.92rem;
	margin-top: 0.2rem;
	overflow: hidden;
}

.lyzx_box2 .lyzx_inp p {
	float: left;
	margin: 0;
	height: 0.92rem;
	width: 25%;
	color: #4F565C;
	font-size: 0.28rem;
	line-height: 0.92rem;
	overflow: hidden;
}

.lyzx_box2 .lyzx_inp input {
	width: 75%;
	height: 0.92rem;
	line-height: 0.92rem;
	border: none;
	outline: none;
	color: #333;
	font-size: 0.28rem;
	float: left;
	padding: 0;
	margin: 0;
}

.lyzx_box2 .lyzx_sjh {
	width: 100%;
	height: 0.92rem;
	margin-top: 0.2rem;
	overflow: hidden;
}

.lyzx_box2 .lyzx_sjh p {
	float: left;
	margin: 0;
	height: 0.92rem;
	width: 25%;
	color: #4F565C;
	font-size: 0.28rem;
	line-height: 0.92rem;
	overflow: hidden;
}

.lyzx_box2 .lyzx_sjh input {
	width: 35%;
	height: 0.92rem;
	line-height: 0.92rem;
	border: none;
	outline: none;
	color: #333;
	font-size: 0.28rem;
	float: left;
	padding: 0;
	margin: 0;
}

.lyzx_box2 .lyzx_sjh span {
	float: right;
	height: 0.92rem;
	color: #3b52d4;
	cursor: pointer;
	overflow: hidden;
	font-size: 0.28rem;
	line-height: 0.92rem;
}

.lyzx_main .lyzx_but {
	background-color: #3b52d4;
	overflow: hidden;
	display: block;
	margin-top: 0.3rem;
	border-radius: 8px;
	width: 100%;
	border: none;
	padding: 0;
	color: #fff;
	font-size: 0.3rem;
	height: 0.8rem;
}

.lyzx_main .lyzx_xy {
	width: 100%;
	text-align: center;
	color: #A0A1A3;
	margin: 0.25rem 0 0.25rem;
	overflow: hidden;
	height: auto;
	line-height: 0.3rem;
	font-size: 0.22rem;
}

.lyzx_main .lyzx_xy a {
	text-decoration: none;
	color: #3b52d4;
}

/* 拨打电话 */
.bddh {
	width: 7.5rem;
	height: 100vh;
	overflow: hidden;
	margin: 0 auto;
	background-color: rgba(0, 0, 0, 0.5);
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 999;
	display: none;
	justify-content: center;
	align-items: center;
}

.bddh .bddh_box {
	width: 92%;
	height: auto;
	position: relative;
}

.bddh_box .bddh_cont {
	width: 92%;
	height: auto;
	padding: 0.26rem 4%;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	overflow: hidden;
	background: url(dhxj_bg.png) 0 center/100% no-repeat #fff;
}

.bddh_box .bddh_cont div {
	width: 100%;
	overflow: hidden;
	height: auto;
	margin-top: 0.5rem;
	line-height: 0.5rem;
	color: #222;
	text-align: center;
	font-size: 0.4rem;
	font-weight: bold;
}

.bddh_box .bddh_cont p {
	margin: 0.16rem 0 0;
	font-size: 0.26rem;
	text-align: center;
	height: auto;
	line-height: 0.37rem;
	color: #777;
	overflow: hidden;
}

.bddh_box .bddh_cont p span {
	color: red;
}

.bddh_box .bddh_cont a {
	background-color: #2f80ed;
	border-radius: 6px;
	text-align: center;
	color: #fff;
	overflow: hidden;
	width: 55%;
	display: block;
	text-decoration: none;
	margin: 0.2rem auto 0;
	font-size: 0.3rem;
	height: auto;
	line-height: 0.66rem;
}

.bddh_box .bddh_bot {
	margin: 0;
	width: 92%;
	height: auto;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	text-align: center;
	color: #222;
	background-color: #f3f9ff;
	font-size: 0.22rem;
	padding: 0.24rem 4%;
	overflow: hidden;
}

.bddh_box .bddh_gb {
	position: absolute;
	display: block;
	width: 0.6rem;
	left: 50%;
	bottom: -0.7rem;
	margin-left: -0.3rem;
	height: auto;
}

.bddh_box .bddh_gb img {
	width: 100%;
	display: block;
	height: auto;
}

.bddh2 {
	width: 7.5rem;
	margin: 0 auto;
	height: 100vh;
	overflow: hidden;
	background-color: rgba(0, 0, 0, 0.5);
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 999;
	display: none;
	justify-content: center;
	align-items: center;
}

.bddh2 .bddh2_box {
	width: 80%;
	height: auto;
	padding: 0.36rem 6%;
	border-radius: 8px;
	background-color: #fff;
	position: relative;
}

.bddh2_box .bddh2_gb {
	position: absolute;
	top: 0.1rem;
	right: 0.2rem;
	width: 0.6rem;
	height: 0.6rem;
	text-align: center;
	line-height: 0.6rem;
	color: #bdbdbd;
	overflow: hidden;
	font-size: 0.6rem;
}

.bddh2_box .bddh2_tit {
	font-size: 0.33rem;
	color: #111;
	width: 100%;
	height: auto;
	line-height: 0.5rem;
	overflow: hidden;
}

.bddh2_box .bddh2_tit2 {
	width: 100%;
	height: auto;
	font-size: 0.26rem;
	margin-top: 0.2rem;
	color: #777;
	overflow: hidden;
}

.bddh2_box .bddh2_name {
	width: 100%;
	overflow: hidden;
	height: auto;
	margin: 0.2rem 0 0;
	font-size: 0.26rem;
	color: #777;
}

.bddh2_box input {
	display: block;
	padding: 0 3%;
	width: 94%;
	outline: none;
	border-radius: 4px;
	color: #333;
	height: 0.52rem;
	overflow: hidden;
	margin-top: 0.16rem;
	border: 1px solid #f2f2f2;
}

.bddh2_but {
	height: auto;
	width: 100%;
	overflow: hidden;
	margin-top: 0.3rem;
}

.bddh2_but div {
	float: left;
	font-size: 0.24rem;
	border: 2px solid #2f80ed;
	color: #2f80ed;
	padding: 0 2%;
	line-height: 0.5rem;
	border-radius: 4px;
	height: 0.5rem;
	overflow: hidden;
}

.bddh2_but a {
	float: right;
	font-size: 0.24rem;
	border: 2px solid #2f80ed;
	color: #fff;
	background-color: #2f80ed;
	text-decoration: none;
	padding: 0 2%;
	line-height: 0.5rem;
	border-radius: 4px;
	height: 0.5rem;
	overflow: hidden;
}

/* 对比 */
.db_iconimg {
	position: fixed;
	bottom: 0.6rem;
	right: 0.4rem;
	z-index: 9;
	display: block;
	width: 0.9rem;
}

.duibi {
	background-color: #fff;
	overflow: hidden;
	width: 7.5rem;
	height: fit-content;
	margin: 0 auto;
	position: fixed;
	bottom: -5rem;
	right: 0;
	left: 0;
	z-index: 99;
	box-shadow: 0 -0.16rem 0.18rem 0 rgba(0, 0, 0, 0.04);
	border-radius: 0.16rem 0.16rem 0 0;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
}

.db_tpxian {
	width: 0.58rem;
	height: 0.08rem;
	background: #A3ADB7;
	border-radius: 2rem;
	display: block;
	margin: 0.16rem auto 0;
}

.db_top {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 0.3rem;
	margin: 0.22rem auto 0.18rem;
	box-sizing: border-box;
}

.db_top_tit {
	font-size: 0.32rem;
	font-weight: 400;
	color: #37474F;
	line-height: 0.32rem;
}

.db_top_but {
	height: 0.68rem;
	overflow: hidden;
}

.db_top_but div.qx {
	display: inline-block;
	box-sizing: border-box;
	height: 100%;
	border: 0.02rem solid #2f65ed;
	padding: 0.18rem 0.3rem;
	background: #fff;
	border-radius: 0.08rem;
	font-size: 0.28rem;
	font-weight: 400;
	color: #2f65ed;
	line-height: 1;
}

.db_top_but a.db {
	display: inline-block;
	box-sizing: border-box;
	height: 100%;
	text-decoration: none;
	border: 0.02rem solid #2f65ed;
	padding: 0.18rem 0.3rem;
	background: #2f65ed;
	border-radius: 0.08rem;
	font-size: 0.28rem;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 1;
}

.db_ul {
	width: 100%;
	white-space: nowrap;
	height: fit-content;
	padding-top: 0.24rem;
	overflow-x: scroll;
	padding-right: 0.22rem;
	box-sizing: border-box;
}

.db_li {
	padding-top: 0.22rem;
	box-sizing: border-box;
	display: inline-block;
	vertical-align: top;
	margin: 0 0 0.36rem 0.3rem;
	position: relative;
}

.db_li_gb {
	width: 0.48rem;
	height: 0.48rem;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 99;
}

.db_li_cpimg {
	width: 1.6rem;
	height: 1.6rem;
	margin-bottom: 0.08rem;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #FFFFFF;
	border-radius: 0.08rem;
	border: 0.02rem solid #F0F3F7;
}

.db_li_cpimg img {
	max-width: 95%;
	max-height: 95%;
}

.db_li_txt {
	width: 1.8rem;
	margin: 0;
	white-space: pre-wrap;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	font-size: 0.28rem;
	font-weight: 400;
	color: #37434F;
	line-height: 0.5rem;
}

.db_ul::-webkit-scrollbar {
	height: 0;
}